<?xml version="1.0" encoding="utf-8"?>
<Window size="930,650" caption="0,0,0,70" roundcorner="2,2" sizebox="4,4,4,4" mininfo="930,650">
  <Font id="0" name="宋体" size="12" bold="true" />
  <Font id="1" name="宋体" size="16" />
  <Font id="2" name="微软雅黑" size="16" />
  <Font id="3" name="微软雅黑" size="10" />
  <Font id="4" name="宋体" size="12" underline="true" />
  <Font id="5" name="宋体" size="12"/>
  <Font id="6" name="微软雅黑" size="20"/>
  <Font id="7" name="微软雅黑" size="14" />
  <Font id="8" name="宋体" size="14" />
  <Font id="9" name="微软雅黑" size="18" />
  <Font id="10" name="微软雅黑" size="12" underline="true" />
  <Font id="11" name="微软雅黑" size="12"/>
  <Font id="12" name="微软雅黑" size="14"/>
  <Font id="13" name="微软雅黑" size="16" />
  <Default name="Combo_DropDown" value="bordercolor=&quot;#FFD9D9D9&quot; inset=&quot;1,1,1,1&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FFFFFFFF&quot; font=&quot;5&quot;"></Default>
  <Default name="VScrollBar" value="width=&quot;11&quot; height=&quot;13&quot; button1normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/vs_up_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/vs_up_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/vs_down_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/vs_down_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='0,1,0,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot;" />
  <Default name="HScrollBar" value="width=&quot;13&quot; height=&quot;11&quot; button1normalimage=&quot;file='Login/hs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/hs_left_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/hs_left_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/hs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/hs_right_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/hs_right_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='1,1,1,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot;" />
  <VerticalLayout name="mainwnd" bkimage="file='MainWnd_4/wndbk.png' corner='1,1,1,1'" inset="1,1,1,1">

    <!-- 自绘标题栏-->
    <HorizontalLayout height="69" bkcolor="#FFFFFFFF">
      <!-- 天翼云盘Logo-->
      <VerticalLayout width="180">
        <HorizontalLayout height="20" />
        <HorizontalLayout height="28">
          <VerticalLayout />
          <Button name="logobtn" width="130" height="28" bkimage="MainWnd_6/logo.png" />
          <VerticalLayout />
        </HorizontalLayout>
        <HorizontalLayout />
      </VerticalLayout>

      <!-- 标题栏页面选项-->
      <VerticalLayout width="320">
        <HorizontalLayout height="15" />
        <HorizontalLayout height="40">
          <VerticalLayout width="80">
            <Option name="cloud" text="个人云" width="80" height="40" textpadding="0,-1,0,0" font="2" textcolor="#FF333333" selectedtextcolor="#FF2B89EA" hottextcolor="#FF2B89EA" selectedimage="file='MainWnd_6/blue_tag.png' dest='28,37,52,39'" group="quickbar" />
          </VerticalLayout>

          <VerticalLayout width="80">
            <Option name="familycloud" text="家庭云" width="80" height="40" textpadding="0,-1,0,0" font="2" textcolor="#FF333333" selectedtextcolor="#FF2B89EA" hottextcolor="#FF2B89EA" selectedimage="file='MainWnd_6/blue_tag.png' dest='28,37,52,39'" group="quickbar" />
          </VerticalLayout>

          <VerticalLayout width="96">
            <Option name="translist" text="传输列表" width="96" height="40" textpadding="0,-1,0,0" font="2" textcolor="#FF333333" selectedtextcolor="#FF2B89EA" hottextcolor="#FF2B89EA" selectedimage="file='MainWnd_6/blue_tag.png' dest='36,37,60,39'" group="quickbar" />
            <Label float="true" name="trans_num" textcolor="#FFFFFFFF" textpadding="0,0,3,0" mouse="false" align="right" font="11" visible="false" pos="53,0,94,22" />
            <GIF float="true" name="trans_num_9" mouse="false" visible="false" pos="72,0,94,22" bkimage="MainWnd_6/9.gif" Elapse="40" />
          </VerticalLayout>

          <VerticalLayout width="64">
            <Option name="more" text="更多" width="64" height="40" textpadding="0,-1,0,0" font="2" textcolor="#FF333333" selectedtextcolor="#FF2B89EA" hottextcolor="#FF2B89EA" selectedimage="file='MainWnd_6/blue_tag.png' dest='20,37,44,39'" group="quickbar" />
          </VerticalLayout>
        </HorizontalLayout>
        <HorizontalLayout />
      </VerticalLayout>

      <!-- 占位布局-->
      <VerticalLayout />

      <!-- 会员中心按钮-->
      <VerticalLayout width="78">
        <HorizontalLayout />
        <HorizontalLayout height="22">
          <Button name="vip_user" width="66" height="22" text="会员中心" font="11" textcolor="#FFFFFFFFFF" normalimage="file='MainWnd_6/vip-normal.png'" hotimage="file='MainWnd_6/vip-hover.png'" pushimage="file='MainWnd_6/vip-click.png'" />
          <VerticalLayout />
        </HorizontalLayout>
        <HorizontalLayout />
      </VerticalLayout>

      <!-- 标题栏下拉菜单按钮-->
      <VerticalLayout width="109">
        <HorizontalLayout />
        <HorizontalLayout height="28">
          <HorizontalLayout float="true" mouse="false" mousechild="false" pos="0,0,0,0" width="109" height="28">
            <VerticalLayout width="30" inset="4,3,0,0">
              <Button name="HeadPortrait" height="22" width="22" bkimage="file='MainWnd_4/headportrait_bk.png'" normalimage="file='MainWnd_6/head.png'" hotimage="file='MainWnd_6/head.png'" pushedimage="file='MainWnd_6/head.png'" disabledimage="file='MainWnd_6/head.png'" />
            </VerticalLayout>

            <VerticalLayout width="36" inset="0,5,0,0">
              <TextButton height="16" width="36" name="usernametext" text="孙悟云" align="left" textcolor="#FF333333" maxwidth="96" endellipsis="true" font="11" />
            </VerticalLayout>

            <HorizontalLayout width="43" inset="4,5,4,0">
              <TabLayout width="17" height="17" name="vipLogoLayout" selectedid="0">
                <Label name="vip_normal_user" width="17" height="17" tooltip="您正在使用免费套餐" bkimage="file='MainWnd_6/associate_member.png'" />
                <Label name="vip_super_user" width="17" height="17" tooltip="您是黄金会员，尊享特权" bkimage="file='MainWnd_6/gold_members.png' " />
                <Label name="vip_platinum_user" width="17" height="17" tooltip="您是铂金会员，尊享特权" bkimage="file='MainWnd_6/platinum_members.png'" />
              </TabLayout>
              <Control width="18" height="18" bkimage="file='MainWnd_6/headdown_normal.png'" />
            </HorizontalLayout>
          </HorizontalLayout>

          <Button height="28" name="menubtn" normalimage="file='MainWnd_6/menubtn-normal.png' corner='4,4,4,4'" hotimage="file='MainWnd_6/menubtn-hover.png' corner='4,4,4,4'" />
        </HorizontalLayout>
        <HorizontalLayout />
      </VerticalLayout>

      <!-- 标题栏右侧按钮-->
      <VerticalLayout width="152">
        <HorizontalLayout />
        <HorizontalLayout height="30">
          <VerticalLayout width="8" />
          <!-- 消息按钮-->
          <Container width="34">
            <Button width="34" height="30" tooltip="消息" name="msg" normalimage="file='MainWnd_6/message_normal.png'" hotimage="file='MainWnd_6/message_hover.png'" pushedimage="file='MainWnd_6/message_click.png'" />
            <Label float="true" pos="21,6,27,12" name="msglab" visible="false" mouse="false" bkimage="file='MainWnd_4/msg_new.png'" />
          </Container>

          <!-- 最小化按钮-->
          <Button width="34" height="30" tooltip="最小化" name="minbtn" normalimage="file='MainWnd_4/minimize_normal.png'" hotimage="file='MainWnd_4/minimize_hover.png'" pushedimage="file='MainWnd_4/minimize_click.png'" />

          <!-- 最大化/还原按钮-->
          <Container width="34">
            <Button float="true" pos="0,0,0,0" width="34" height="30" tooltip="最大化" name="maxbtn" normalimage="file='MainWnd_4/maximize_normal.png'" hotimage="file='MainWnd_4/maximize_hover.png'" pushedimage="file='MainWnd_4/maximize_click.png'" />
            <Button float="true" pos="0,0,0,0" width="34" height="30" tooltip="还原" name="restorebtn" normalimage="file='MainWnd_4/restoremize_normal.png'" hotimage="file='MainWnd_4/restoremize_hover.png'" pushedimage="file='MainWnd_4/restoremize_click.png'" visible="false" />
          </Container>

          <!--关闭按钮-->
          <Button width="34" height="30" tooltip="关闭" name="closebtn" normalimage="file='MainWnd_4/close_normal.png'" hotimage="file='MainWnd_4/close_hover.png'" pushedimage="file='MainWnd_4/close_click.png'" />
          <VerticalLayout width="8" />
        </HorizontalLayout>
        <HorizontalLayout />
      </VerticalLayout>
    </HorizontalLayout>

    <HorizontalLayout height="1" bkcolor="#FFDFE1E5" />

    <TabLayout name="switchmain" selectedid="0" bkcolor="#ffffffff">

      <!-- id=0 云盘页面-->
      <HorizontalLayout bkcolor="#FFF5F7FA" name="cloudmainPage">
        <VerticalLayout>
          <HorizontalLayout>
            <Segmetation>
              <!-- 个人云-左侧区域-->
              <SegmetationItem width="180" minwidth="180" dragable="false" sepwidth="4">
                <HorizontalLayout>
                  <VerticalLayout inset="0,12,0,18">
                    <!-- 标签-->
                    <HorizontalLayout height="40" inset="8,0,8,0">
                      <Option height="40" name="nearuploadmanageropt" text="最近上传" textcolor="#FF333333" selectedtextcolor="#FF2B89EA" font="11" align="left" textpadding="46,0,0,0" normalimage="file='MainWnd_6/near_upload-normal.png' corner='42,0,42,0'" hotimage="file='MainWnd_6/near_upload-hover.png' corner='42,0,42,0'" selectedimage="file='MainWnd_6/near_upload-select.png' corner='42,0,42,0'" group="LeftNarBar" />
                    </HorizontalLayout>
                    <HorizontalLayout height="40" inset="8,0,8,0">
                      <Option height="40" name="allfilelist" text="全部文件" textcolor="#FF333333" selectedtextcolor="#FF2B89EA" font="11" align="left" selected="true" textpadding="46,0,0,0" normalimage="file='MainWnd_6/allfile-normal.png' corner='42,0,42,0'" hotimage="file='MainWnd_6/allfile-hover.png' corner='42,0,42,0'" selectedimage="file='MainWnd_6/allfile-select.png' corner='42,0,42,0'" group="LeftNarBar" />
                    </HorizontalLayout>

                    <HorizontalLayout />
                    <HorizontalLayout height="101" inset="16,0,16,0">
                      <TabLayout name="ad_tab" enabled="true">
                        <Button name="ad" height="101" width="148" bkimage="file='MainWnd_6/ad_default.png' corner='1,0,0,0'" visible="false" />
                      </TabLayout>
                      <Button float="true" pos="146,4,0,0" height="14" width="14" visible="false" tooltip="关闭" name="ad_closebtn" normalimage="file='MainWnd_6/adclosebtn_normal.png'" hotimage="file='MainWnd_6/adclosebtn_hover.png'" pushedimage="file='MainWnd_6/adclosebtn_click.png'" />
                    </HorizontalLayout>
                    <HorizontalLayout height="13" />

                    <!-- 占用空间和扩容按钮-->
                    <VerticalLayout height="30" inset="16,0,16,0">
                      <TwoPorgress height="8" min="0" max="100" value="0" name="usage_amount" bkimage="file='MainWnd_6/bkprogress.png' corner='1,0,0,0'" fgimage="file='MainWnd_6/progressing.png' corner='1,0,0,0'" twofgimage="file='MainWnd_6/progressing.png' corner='1,0,0,0'" visible="true" />

                      <HorizontalLayout />

                      <HorizontalLayout height="16">
                        <TextButton name="uservolume" align="left" mouse="false" width="116" height="16" text="空间信息获取中" font="11" textcolor="#FF666666" />
                        <HorizontalLayout />
                        <TextButton name="volumebtn" text="扩容" align="left" width="24" height="16" font="11" textcolor="#FF255697" />
                      </HorizontalLayout>
                    </VerticalLayout>
                  </VerticalLayout>

                  <!-- 纵向分割线-->
                  <HorizontalLayout width="1" bkcolor="#FFDFE1E5" />
                </HorizontalLayout>
              </SegmetationItem>

              <!-- 个人云-右侧区域-->
              <SegmetationItem width="749" minwidth="688">
                <VerticalLayout>
                  <TabLayout name="switchmode" selectedid="0">
                    <!-- 个人云-右侧区域 id=0 -->
                    <VerticalLayout>
                      <HorizontalLayout height="44" inset="0,8,0,0">
                        <HorizontalLayout width="500">
                          <Button width="66" height="28" padding="18,0,0,0" name="uploadbtn" text="上传" tooltip="上传" font="11" textcolor="#ffffffff" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/majorbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                          <Button width="66" height="28" padding="12,0,0,0" name="maindownloadbtn" enabled="false" text="下载" tooltip="下载" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                          <Button width="86" height="28" padding="12,0,0,0" name="createfolderbtn" text="新建文件夹" tooltip="新建文件夹" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                          <Button width="66" height="28" padding="12,0,0,0" name="mainsharebtn" enabled="false" text="分享" tooltip="分享" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                          <Button width="66" height="28" padding="12,0,0,0" name="miandeletebtn" enabled="false" text="删除" tooltip="删除" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                          <Button width="66" height="28" padding="12,0,0,0" name="mainmorebtn" enabled="false" text="更多" tooltip="更多" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                        </HorizontalLayout>
                        <HorizontalLayout></HorizontalLayout>
                        <HorizontalLayout width="149">
                          <EditEx name="searchedit" width="149" height="28" font="11" textpadding="4, 3, 40, 3" normalimage="file='MainWnd_6/search_no_input_normal.png'" hotimage="file='MainWnd_6/search_no_input_hover.png'" focusedimage="file='MainWnd_6/search_input_click.png'"></EditEx>
                          <Button name="searchbtn" float="true" pos="125,2,149,26"></Button>
                        </HorizontalLayout>
                        <HorizontalLayout width="16"></HorizontalLayout>
                      </HorizontalLayout>
                      <HorizontalLayout height="1" bkcolor="#FFDFE1E5"></HorizontalLayout>
                      <HorizontalLayout height="29" bkcolor="#FFFFFFFF">
                        <HorizontalLayout width="15"></HorizontalLayout>
                        <HorizontalLayout width="28" inset="0,5,0,0">
                          <Button name="backbtn" width="28" height="24" normalimage="file='MainWnd_4/backbtn_normal.png'" hotimage="file='MainWnd_4/backbtn_hover.png'" pushedimage="file='MainWnd_4/backbtn_click.png'" disabledimage="file='MainWnd_4/backbtn_disable.png'"></Button>
                        </HorizontalLayout>
                        <HorizontalLayout width="7"></HorizontalLayout>
                        <VerticalLayout>
                          <HorizontalLayout></HorizontalLayout>
                          <HorizontalLayout name="navbar" height="24" bkimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'">
                            <HorizontalLayout width="8"></HorizontalLayout>
                            <HorizontalLayout width="16" inset="0,4,0,0">
                              <Label width="16" height="16" mouse="false" bkimage="file='MainWnd_4/folder.png'"></Label>
                            </HorizontalLayout>
                            <!--动态添加导航栏-->
                            <URLBar name="dirlab" padding="0,1,0,1" font="11" itemfont="11" itemheight="22" textcolor="#ff4e4e4e" itemalign="left" itemtextcolor="#ff4e4e4e" arrow_normalimage="MainWnd/arrow.png" arrow_width="10" arrowbtnsize="7,7" textpadding="5,1,5,1" dropboxsize="150,200" itemtextpadding="20,1,1,1" itemhotbkcolor="#FFE9F3FD" itemselectedbkcolor="#FFE9F3FD" normalimage="file='MainWnd/DropBtn_normal.png'" hotimage="file='MainWnd/DropBtn_hover.png'" pushedimage="file='MainWnd/DropBtn_click.png'" dropbtnsize="16,22" itemendellipsis="true"/>
                            <HorizontalLayout width="1" bkcolor="#FFDDDDDD"></HorizontalLayout>
                            <Button width="23" height="22" padding="0,1,1,1" name="refreshbtn" tooltip="刷新" font="11" normalimage="file='MainWnd_4/refresh_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/refresh_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/refresh_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/refresh_disable.png' corner='2,2,2,2'"/>
                          </HorizontalLayout>
                        </VerticalLayout>
                        <HorizontalLayout width="10"></HorizontalLayout>
                        <HorizontalLayout width="68" inset="0,6,0,0">
                          <Button width="68" height="22" name="filterbtn" text="全部" font="11" align="left" textpadding="26,0,0,0" textcolor="#FF666666" hottextcolor="0xFF2B89EA" normalimage="file='MainWnd_4/all_normal.png' " hotimage="file='MainWnd_4/all_hover.png'" pushedimage="file='MainWnd_4/all_click.png'" />
                        </HorizontalLayout>
                        <HorizontalLayout width="8"></HorizontalLayout>
                        <HorizontalLayout width="68" inset="0,6,0,0">
                          <Button width="56" height="22" name="viewmode" text="列表" font="11" align="left" textpadding="26,0,0,0" textcolor="#FF666666" hottextcolor="0xFF2B89EA" normalimage="file='MainWnd_4/listmode_normal.png'" hotimage="file='MainWnd_4/listmode_hover.png'" pushedimage="file='MainWnd_4/listmode_click.png'"/>
                        </HorizontalLayout>
                        <HorizontalLayout width="12"></HorizontalLayout>
                      </HorizontalLayout>
                      <HorizontalLayout height="5" bkcolor="#ffffffff"/>
                      <HorizontalLayout>
                        <VerticalLayout bkcolor="#FFFFFFFF">
                          <!--<HorizontalLayout name="MainListBtnLayout" height="28" visible="false">
                        </HorizontalLayout>-->
                          <HorizontalLayout>
                            <TabLayout name="filelisttab"></TabLayout>
                            <VerticalLayout float="true" bkcolor="#ffffffff" name="filelistLoading" visible="false">
                              <HorizontalLayout></HorizontalLayout>
                              <HorizontalLayout height ="16">
                                <HorizontalLayout></HorizontalLayout>
                                <GIF width="44" height="16" bkimage="Login/logining.gif" Elapse="40"/>
                                <HorizontalLayout></HorizontalLayout>
                              </HorizontalLayout>
                              <HorizontalLayout height="16">
                                <HorizontalLayout></HorizontalLayout>
                                <Label width="48" height="16" align="center" font="11" textcolor="#ff666666" text="加载中"/>
                                <HorizontalLayout></HorizontalLayout>
                              </HorizontalLayout>
                              <HorizontalLayout></HorizontalLayout>
                            </VerticalLayout>
                            <VerticalLayout bkcolor="#ffffffff" name="filelistLoadingfail" visible="false">
                              <HorizontalLayout></HorizontalLayout>
                              <HorizontalLayout height="160">
                                <VerticalLayout></VerticalLayout>
                                <VerticalLayout width="200" height="160" bkimage="file='MainWnd_6/network_anomaly.png'"></VerticalLayout>
                                <VerticalLayout></VerticalLayout>
                              </HorizontalLayout>
                              <HorizontalLayout height="15"></HorizontalLayout>
                              <HorizontalLayout height="20">
                                <VerticalLayout></VerticalLayout>
                                <VerticalLayout>
                                  <Label align="center" font="5" textcolor="#FF666666" text="网络异常，请稍后重试"/>
                                </VerticalLayout>
                                <VerticalLayout></VerticalLayout>
                              </HorizontalLayout>
                              <HorizontalLayout height="12"></HorizontalLayout>
                              <HorizontalLayout height="28">
                                <VerticalLayout></VerticalLayout>
                                <VerticalLayout width="66">
                                  <Button align="center" width="66" height="28" padding="0,0,0,0" name="network_anomaly_refresh_btn" text="刷新" tooltip="刷新" font="11" textcolor="#FF666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" />
                                </VerticalLayout>
                                <VerticalLayout></VerticalLayout>
                              </HorizontalLayout>
                              <HorizontalLayout></HorizontalLayout>
                            </VerticalLayout>
                          </HorizontalLayout>
                        </VerticalLayout>
                      </HorizontalLayout>
                    </VerticalLayout>


                    <!-- 个人云-右侧区域 id=1 心标文件（已下线，保留定义）-->
                    <VerticalLayout />


                    <!-- 个人云-右侧区域 id=2 最近上传-->
                    <VerticalLayout>
                      <HorizontalLayout height="44">
                        <Button padding="18,8,8,0" width="66" height="28" name="refreshbtn2" text="刷新" tooltip="刷新" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                      </HorizontalLayout>
                      <HorizontalLayout>
                        <ListEx visible="true" float="false" text="没有相关内容哦" font="11" moveitem="false" textcolor="#ff929292" align="center" vscrollbar="true" hscrollbar="true" menu="true" name="dynamiclistmanagerui" bkcolor="#ffffffff" itemhotbkcolor="#FFFFFFFF" itemselectedbkcolor="#FFFFFFFF" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
                          <ListHeader height="1" menu="false">
                            <ListHeaderItem text="" dragable="false" minwidth="477" width="477" maxwidth="477" textcolor="#ff000000" />
                            <ListHeaderItem text="" dragable="false" />
                            <ListHeaderItem text="" dragable="false" minwidth="16" width="16" maxwidth="16"/>
                          </ListHeader>
                        </ListEx>
                      </HorizontalLayout>
                      <VerticalLayout float="true" name="dynamicLoading" visible="false">
                        <HorizontalLayout></HorizontalLayout>
                        <HorizontalLayout height ="16">
                          <HorizontalLayout></HorizontalLayout>
                          <GIF width="44" height="16" bkimage="Login/logining.gif" Elapse="40"/>
                          <HorizontalLayout></HorizontalLayout>
                        </HorizontalLayout>
                        <HorizontalLayout height="16">
                          <HorizontalLayout></HorizontalLayout>
                          <Label width="48" height="16" align="center" font="11" textcolor="#ff666666" text="加载中"/>
                          <HorizontalLayout></HorizontalLayout>
                        </HorizontalLayout>
                        <HorizontalLayout></HorizontalLayout>
                      </VerticalLayout>
                    </VerticalLayout>
                  </TabLayout>

                  <!--主界面底部-->
                  <HorizontalLayout height="1" bkcolor="#FFDFE1E5"></HorizontalLayout>
                  <HorizontalLayout height="23" bkcolor="#FFFFFFFF">
                    <HorizontalLayout width="16"></HorizontalLayout>
                    <VerticalLayout width="500" bkcolor="#FFFFFFFF">
                      <TabLayout name="action_tips_page" selectedid="0" bkcolor="#FFFFFFFF">
                        <VerticalLayout name="action_page_normal">
                          <Label float="true" pos="11,3,300,19" name="tips_normal" text="" font="11" textcolor="#FF666666" align="left"></Label>
                        </VerticalLayout>
                        <VerticalLayout name="action_page_select">
                          <Label float="true" pos="11,3,300,19" name="tips_select" text="" font="11" textcolor="#FF666666" align="left"></Label>
                        </VerticalLayout>
                        <VerticalLayout name="action_page_loading">
                          <Label float="true" pos="11,3,300,19" text="加载中..." font="11" textcolor="#FF666666" align="left"></Label>
                          <!--GIF float="false" name="action_loading" bkimage="MainWnd/Loading.gif" Elapse="100"/-->
                        </VerticalLayout>
                        <VerticalLayout name="action_page_failed">
                          <Label float="true" pos="11,3,300,19" name="tips_failed" text="" font="11" textcolor="#FFE56600" align="left"></Label>
                        </VerticalLayout>

                      </TabLayout>
                    </VerticalLayout>
                    <VerticalLayout bkcolor="#FFFFFFFF">
                    </VerticalLayout>
                    <VerticalLayout width="155" bkcolor="#FFFFFFFF">
                      <Button float="true" pos="0,4,140,17" name="advertisementbtn" text="" font="11" textcolor="#FF999999" hottextcolor="#ff255697" pushedtextcolor="#ff255697" align="right" bkcolor="#FFFFFFFF" visible="true" />
                    </VerticalLayout>
                  </HorizontalLayout>

                </VerticalLayout>
              </SegmetationItem>
            </Segmetation>
          </HorizontalLayout>
        </VerticalLayout>

        <VerticalLayout float="true" name="movebkloading" bkimage="file='MainWnd_4/movebk.png' corner='1,1,1,1'" visible="false">
          <HorizontalLayout></HorizontalLayout>
          <HorizontalLayout height ="16">
            <HorizontalLayout></HorizontalLayout>



            <GIF width="44" height="16" bkimage="Login/logining.gif" Elapse="40"/>
            <HorizontalLayout></HorizontalLayout>
          </HorizontalLayout>
          <HorizontalLayout height="16">
            <HorizontalLayout></HorizontalLayout>
            <Label name="showTextLabel" width="48" height="16" align="center" font="11" textcolor="#ff666666" text="移动中"/>
            <HorizontalLayout></HorizontalLayout>
          </HorizontalLayout>
          <HorizontalLayout></HorizontalLayout>
        </VerticalLayout>

      </HorizontalLayout>



      <!-- id=1 群空间 (群空间已下线，保留定义)-->
      <HorizontalLayout name="GroupSpaceRect" bkcolor="#ffffffff">
        <VerticalLayout>
          <TwoPorgress name="groupspaceprog" min="0" max="1000" height="2" fgimage="file='MainWnd_4/prog_blue.png' corner='1,1,1,1'" twofgimage="file='MainWnd_4/prog_blue.png' corner='1,1,1,1'" visible="false"/>
          <VerticalLayout name="cef_browser" />
        </VerticalLayout>
      </HorizontalLayout>



      <!-- id=2 云相册 (云相册已下线，保留定义)-->
      <HorizontalLayout bkcolor="#ffffffff">
        <VerticalLayout name="cef_cloudbrowser" />
      </HorizontalLayout>



      <!-- id=3 家庭云-->
      <HorizontalLayout name="familyCloudMainpage" bkcolor="#FFF5F7FA">
        <VerticalLayout>
          <HorizontalLayout>
            <Segmetation>
              <!-- 家庭云-左侧区域-->
              <SegmetationItem width="180" minwidth="180" dragable="false" sepwidth="4">
                <HorizontalLayout>
                  <VerticalLayout inset="0,12,0,18">
                    <!-- 家庭云名称、选择家庭云列表 -->
                    <HorizontalLayout height="40" inset="12,0,12,12">
                      <ComboEx dropboxsize="0, 480" name="familyNameCombo" normalimage="file='MainWnd_6/family_select_normal.png' corner='2,2,20,2'" hotimage="file='MainWnd_6/family_select_hover.png' corner='2,2,20,2'" pushedimage="file='MainWnd_6/family_select_hover.png' corner='2,2,20,2'" textpadding="11,6,25,6" itemtextpadding="12,6,21,6" itemtextcolor="#FF000000" itembkcolor="#FFFFFFFF" itemselectedtextcolor="#FFFFFFF" itemselectedimage="file='MainWnd_6/family_itemselected.png' corner='0,28,26,0'">
                      </ComboEx>
                    </HorizontalLayout>

                    <!-- 标签-->
                    <HorizontalLayout height="40" inset="8,0,8,0">
                      <Option height="40" name="familyFileOpt" text="文件" textcolor="#FF333333" selectedtextcolor="#FF2B89EA" font="11" align="left" selected="true" textpadding="46,0,0,0" normalimage="file='MainWnd_6/allfile-normal.png' corner='42,0,42,0'" hotimage="file='MainWnd_6/allfile-hover.png' corner='42,0,42,0'" selectedimage="file='MainWnd_6/allfile-select.png' corner='42,0,42,0'" group="familyLeftNarBar" />
                    </HorizontalLayout>
                    <!-- 家庭云管理 -->
                    <HorizontalLayout height="40" inset="8,0,8,0">
                      <Option height="40" name="familyinfo" text="管理" textcolor="#FF333333" selectedtextcolor="#FF2B89EA" font="11" align="left" selected="false" textpadding="46,0,0,0" normalimage="file='MainWnd_6/familyinfo_normal.png' corner='42,0,42,0'" hotimage="file='MainWnd_6/familyinfo_hover.png' corner='42,0,42,0'" selectedimage="file='MainWnd_6/familyinfo_select.png' corner='42,0,42,0'" group="familyLeftNarBar" />
                    </HorizontalLayout>

                    <HorizontalLayout />

                    <!-- 占用空间和扩容按钮-->
                    <VerticalLayout height="30" inset="16,0,16,0">
                      <TwoPorgress height="8" min="0" max="100" value="0" name="familyUsagemount" bkimage="file='MainWnd_6/bkprogress.png' corner='1,0,0,0'" fgimage="file='MainWnd_6/progressing.png' corner='1,0,0,0'" twofgimage="file='MainWnd_6/progressing.png' corner='1,0,0,0'" visible="true" />

                      <HorizontalLayout />

                      <HorizontalLayout height="16">
                        <TextButton name="familyUserVolume" align="left" mouse="false" width="116" height="16" text="空间信息获取中" font="11" textcolor="#FF666666" />
                        <HorizontalLayout />
                        <TextButton name="familyVolumeBtn" text="扩容" align="left" width="24" height="16" font="11" textcolor="#FF255697" visible="false" />
                      </HorizontalLayout>
                    </VerticalLayout>
                  </VerticalLayout>

                  <!-- 纵向分割线-->
                  <HorizontalLayout width="1" bkcolor="#FFDFE1E5" />
                </HorizontalLayout>
              </SegmetationItem>

              <!-- 家庭云-右侧区域-->
              <SegmetationItem width="748" minwidth="688">
                <VerticalLayout>
                  <TabLayout name="familySwitchMode" selectedid="0">
                    <!-- id:0 家庭云文件列表； -->
                    <VerticalLayout>
                      <HorizontalLayout height="44" inset="0,8,0,0">
                        <HorizontalLayout width="500">
                          <Button width="66" height="28" padding="18,0,0,0" name="familyUploadBtn" text="上传" tooltip="上传" font="11" textcolor="#ffffffff" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/majorbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                          <Button width="66" height="28" padding="12,0,0,0" name="familyMainDownloadBtn" enabled="false" text="下载" tooltip="下载" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                          <Button width="86" height="28" padding="12,0,0,0" name="familyCreatefolderBtn" text="新建文件夹" tooltip="新建文件夹" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                          <Button width="66" height="28" padding="12,0,0,0" name="familyMiandeleteBtn" enabled="false" text="删除" tooltip="删除" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                          <Button width="66" height="28" padding="12,0,0,0" name="familyMainmoreBtn" enabled="false" text="更多" tooltip="更多" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                        </HorizontalLayout>
                        <HorizontalLayout></HorizontalLayout>
                        <HorizontalLayout width="149">
                          <EditEx name="familySearchEdit" width="149" height="28" font="11" textpadding="4, 3, 40, 3" normalimage="file='MainWnd_6/search_no_input_normal.png'" hotimage="file='MainWnd_6/search_no_input_hover.png'" focusedimage="file='MainWnd_6/search_input_click.png'"></EditEx>
                          <Button name="familySearchBtn" float="true" pos="125,2,149,26"></Button>
                        </HorizontalLayout>
                        <HorizontalLayout width="16"></HorizontalLayout>
                      </HorizontalLayout>
                      <HorizontalLayout height="1" bkcolor="#FFDFE1E5"></HorizontalLayout>
                      <HorizontalLayout height="29" bkcolor="#FFFFFFFF">
                        <HorizontalLayout width="15"></HorizontalLayout>
                        <HorizontalLayout width="28" inset="0,5,0,0">
                          <Button name="familyBackBtn" width="28" height="24" normalimage="file='MainWnd_4/backbtn_normal.png'" hotimage="file='MainWnd_4/backbtn_hover.png'" pushedimage="file='MainWnd_4/backbtn_click.png'" disabledimage="file='MainWnd_4/backbtn_disable.png'"></Button>
                        </HorizontalLayout>
                        <HorizontalLayout width="7"></HorizontalLayout>
                        <VerticalLayout>
                          <HorizontalLayout></HorizontalLayout>
                          <HorizontalLayout name="familyNavBar" height="24" bkimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'">
                            <HorizontalLayout width="8"></HorizontalLayout>
                            <HorizontalLayout width="16" inset="0,4,0,0">
                              <Label width="16" height="16" mouse="false" bkimage="file='MainWnd_4/folder.png'"></Label>
                            </HorizontalLayout>
                            <!--动态添加导航栏-->
                            <URLBar name="familyDirLab" padding="0,1,0,1" font="11" itemfont="11" itemheight="22" textcolor="#ff4e4e4e" itemalign="left" itemtextcolor="#ff4e4e4e" arrow_normalimage="MainWnd/arrow.png" arrow_width="10" arrowbtnsize="7,7" textpadding="5,1,5,1" dropboxsize="150,200" itemtextpadding="20,1,1,1" itemhotbkcolor="#FFE9F3FD" itemselectedbkcolor="#FFE9F3FD" normalimage="file='MainWnd/DropBtn_normal.png'" hotimage="file='MainWnd/DropBtn_hover.png'" pushedimage="file='MainWnd/DropBtn_click.png'" dropbtnsize="16,22" itemendellipsis="true"/>
                            <HorizontalLayout width="1" bkcolor="#FFDDDDDD"></HorizontalLayout>
                            <Button width="23" height="22" padding="0,1,1,1" name="familyRefreshBtn" tooltip="刷新" font="11" normalimage="file='MainWnd_4/refresh_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/refresh_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/refresh_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/refresh_disable.png' corner='2,2,2,2'"/>
                          </HorizontalLayout>
                        </VerticalLayout>
                        <HorizontalLayout width="10"></HorizontalLayout>
                        <HorizontalLayout width="68" inset="0,6,0,0">
                          <Button width="68" height="22" name="familyFilterBtn" text="全部" font="11" align="left" textpadding="26,0,0,0" textcolor="#FF666666" hottextcolor="0xFF2B89EA" normalimage="file='MainWnd_4/all_normal.png' " hotimage="file='MainWnd_4/all_hover.png'" pushedimage="file='MainWnd_4/all_click.png'" />
                        </HorizontalLayout>
                        <HorizontalLayout width="8"></HorizontalLayout>
                        <HorizontalLayout width="68" inset="0,6,0,0">
                          <Button width="56" height="22" name="familyViewMode" text="列表" font="11" align="left" textpadding="26,0,0,0" textcolor="#FF666666" hottextcolor="0xFF2B89EA" normalimage="file='MainWnd_4/listmode_normal.png'" hotimage="file='MainWnd_4/listmode_hover.png'" pushedimage="file='MainWnd_4/listmode_click.png'"/>
                        </HorizontalLayout>
                        <HorizontalLayout width="12"></HorizontalLayout>
                      </HorizontalLayout>
                      <HorizontalLayout height="5" bkcolor="#ffffffff"/>
                      <HorizontalLayout >
                        <TabLayout name="familyFileListTab"></TabLayout>

                        <VerticalLayout float="true" bkcolor="#ffffffff" name="familyFilelistLoading" visible="false">
                          <HorizontalLayout></HorizontalLayout>
                          <HorizontalLayout height ="16">
                            <HorizontalLayout></HorizontalLayout>
                            <GIF width="44" height="16" bkimage="Login/logining.gif" Elapse="40"/>
                            <HorizontalLayout></HorizontalLayout>
                          </HorizontalLayout>
                          <HorizontalLayout height="16">
                            <HorizontalLayout></HorizontalLayout>
                            <Label width="48" height="16" align="center" font="11" textcolor="#ff666666" text="加载中"/>
                            <HorizontalLayout></HorizontalLayout>
                          </HorizontalLayout>
                          <HorizontalLayout></HorizontalLayout>
                        </VerticalLayout>


                        <TabLayout bkcolor="#ffffffff" name="familyErrorStatePage" selectedid="2" visible="false">
                          <!-- 0 -->
                          <VerticalLayout>
                            <HorizontalLayout ></HorizontalLayout>
                            <HorizontalLayout height="160">
                              <VerticalLayout></VerticalLayout>
                              <VerticalLayout width="200" height="160" bkimage="file='MainWnd_6/network_anomaly.png'"></VerticalLayout>
                              <VerticalLayout></VerticalLayout>
                            </HorizontalLayout>
                            <HorizontalLayout height="15"></HorizontalLayout>
                            <HorizontalLayout height="20">
                              <VerticalLayout></VerticalLayout>
                              <VerticalLayout>
                                <Label align="center" font="5" textcolor="#FF666666" text="网络异常，请稍后重试"/>
                              </VerticalLayout>
                              <VerticalLayout></VerticalLayout>
                            </HorizontalLayout>
                            <HorizontalLayout height="12"></HorizontalLayout>
                            <HorizontalLayout height="28">
                              <VerticalLayout></VerticalLayout>
                              <VerticalLayout width="66">
                                <Button align="center" width="66" height="28" padding="0,0,0,0" name="family_network_anomaly_refresh_btn" text="刷新" tooltip="刷新" font="11" textcolor="#FF666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" />
                              </VerticalLayout>
                              <VerticalLayout></VerticalLayout>
                            </HorizontalLayout>
                            <HorizontalLayout></HorizontalLayout>
                          </VerticalLayout>

                          <!-- 1 -->
                          <VerticalLayout>
                            <HorizontalLayout ></HorizontalLayout>
                            <HorizontalLayout height="160">
                              <VerticalLayout></VerticalLayout>
                              <VerticalLayout width="200" height="160" bkimage="file='MainWnd_6/get_family_info_fail.png'"></VerticalLayout>
                              <VerticalLayout></VerticalLayout>
                            </HorizontalLayout>
                            <HorizontalLayout height="15"></HorizontalLayout>
                            <HorizontalLayout height="20">
                              <VerticalLayout></VerticalLayout>
                              <VerticalLayout>
                                <Label align="center" font="5" textcolor="#FF666666" text="获取家庭信息失败，请稍后重试"/>
                              </VerticalLayout>
                              <VerticalLayout></VerticalLayout>
                            </HorizontalLayout>
                            <HorizontalLayout height="12"></HorizontalLayout>
                            <HorizontalLayout height="28">
                              <VerticalLayout></VerticalLayout>
                              <VerticalLayout width="66">
                                <Button align="center" width="66" height="28" padding="0,0,0,0" name="family_info_fail_refresh_btn" text="刷新" tooltip="刷新" font="11" textcolor="#FF666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" />
                              </VerticalLayout>
                              <VerticalLayout></VerticalLayout>
                            </HorizontalLayout>
                            <HorizontalLayout></HorizontalLayout>
                          </VerticalLayout>

                          <!-- 2 -->
                          <VerticalLayout>
                            <HorizontalLayout ></HorizontalLayout>
                            <HorizontalLayout height="160">
                              <VerticalLayout></VerticalLayout>
                              <VerticalLayout width="200" height="160" bkimage="file='MainWnd_6/out_of_family.png'"></VerticalLayout>
                              <VerticalLayout></VerticalLayout>
                            </HorizontalLayout>
                            <HorizontalLayout height="15"></HorizontalLayout>
                            <HorizontalLayout height="20">
                              <VerticalLayout></VerticalLayout>
                              <VerticalLayout>
                                <Label align="center" font="5" textcolor="#FF666666" text="您已不在该家庭，请切换"/>
                              </VerticalLayout>
                              <VerticalLayout></VerticalLayout>
                            </HorizontalLayout>
                            <HorizontalLayout height="12"></HorizontalLayout>
                            <HorizontalLayout height="28">
                              <VerticalLayout></VerticalLayout>
                              <VerticalLayout width="76">
                                <Button align="center" width="76" height="28" padding="0,0,0,0" name="family_switch_btn" text="切换家庭" tooltip="切换家庭" font="11" textcolor="#FF666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" />
                              </VerticalLayout>
                              <VerticalLayout></VerticalLayout>
                            </HorizontalLayout>
                            <HorizontalLayout></HorizontalLayout>
                          </VerticalLayout>
                        </TabLayout>
                      </HorizontalLayout>
                      <!--主界面底部-->
                      <HorizontalLayout height="1" bkcolor="#FFDFE1E5">
                      </HorizontalLayout>
                      <HorizontalLayout height="23" bkcolor="#FFFFFFFF">
                        <HorizontalLayout width="16"></HorizontalLayout>
                        <VerticalLayout width="500" bkcolor="#FFFFFFFF">
                          <TabLayout name="familyActionTipsPage" selectedid="0" bkcolor="#FFFFFFFF">
                            <VerticalLayout name="familyActionPageNormal">
                              <Label float="true" pos="11,3,300,19" name="familyTipsNormal" text="" font="11" textcolor="#FF666666" align="left"></Label>
                            </VerticalLayout>
                            <VerticalLayout name="familyActionPageSelect">
                              <Label float="true" pos="11,3,300,19" name="familyTipsSelect" text="" font="11" textcolor="#FF666666" align="left"></Label>
                            </VerticalLayout>
                            <VerticalLayout name="familyActionPageLoading">
                              <Label float="true" pos="11,3,300,19" text="加载中..." font="11" textcolor="#FF666666" align="left"></Label>
                            </VerticalLayout>
                            <VerticalLayout name="familyActionPageFailed">
                              <Label float="true" pos="11,3,300,19" name="familyTipsFailed" text="" font="11" textcolor="#FFE56600" align="left"></Label>
                            </VerticalLayout>
                          </TabLayout>
                        </VerticalLayout>
                        <VerticalLayout bkcolor="#FFFFFFFF">
                        </VerticalLayout>
                        <VerticalLayout width="155" bkcolor="#FFFFFFFF">
                          <Button float="true" pos="0,4,140,17" name="familyAdvertisementBtn" text="" font="11" textcolor="#FF999999" hottextcolor="#ff255697" pushedtextcolor="#ff255697" align="right" bkcolor="#FFFFFFFF" visible="true" />
                        </VerticalLayout>
                      </HorizontalLayout>
                    </VerticalLayout>
                    <!-- id:1 家庭云成员管理； -->
                    <TabLayout name="familymanagerswitch" selectedid="1" bkcolor="#FFFFFFFF">
                      <!-- id:1-0 成员管理_成员列表； -->
                      <VerticalLayout>
                        <HorizontalLayout height="32" />
                        <HorizontalLayout height="17" inset="56,0,0,0">
                          <Label width="60" align="left" font="11" textcolor="#ff000000" text="家庭名称：" />
                          <VerticalLayout width="6" />
                          <Label align="left" name="family_nickname" font="11" textcolor="#ff000000" text="" />
                          <VerticalLayout width="2" />
                          <Label align="left" name="bindinfo" font="11" textcolor="#ff000000" text="宽带信息：" />
                        </HorizontalLayout>
                        <HorizontalLayout height="28" />
                        <HorizontalLayout height="1">
                          <Label width="56" />
                          <Label bkcolor="0xFFDFE1E6"/>
                          <Label width="53" />
                        </HorizontalLayout>
                        <HorizontalLayout height="32" />
                        <HorizontalLayout height="13" inset="56,0,0,0">
                          <Label width="60" align="left" font="11" textcolor="#ff000000" text="全部成员：" />
                        </HorizontalLayout>
                        <HorizontalLayout>
                          <VerticalLayout width="45" />
                          <VerticalLayout>
                            <TabLayout name="curFamily_memberinfo" />
                          </VerticalLayout>
                        </HorizontalLayout>
                        <HorizontalLayout height="1">
                          <Label width="56" />
                          <Label bkcolor="0xFFDFE1E6"/>
                          <Label width="53" />
                        </HorizontalLayout>
                        <HorizontalLayout height="68">
                          <VerticalLayout>
                            <HorizontalLayout />
                            <HorizontalLayout height="28">
                              <VerticalLayout />
                              <VerticalLayout width="92">
                                <Button align="center" width="92" height="28" padding="0,0,0,0" name="family_exit" text="退出家庭云" tooltip="退出家庭云" font="11" textcolor="#FF666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" />
                              </VerticalLayout>
                              <VerticalLayout />
                            </HorizontalLayout>
                            <HorizontalLayout />
                          </VerticalLayout>
                        </HorizontalLayout>
                      </VerticalLayout>
                      <!-- id:1-1 成员管理_加载中； -->
                      <VerticalLayout bkcolor="#ffffffff" name="familyManlistLoading">
                        <HorizontalLayout></HorizontalLayout>
                        <HorizontalLayout height ="16">
                          <HorizontalLayout></HorizontalLayout>
                          <GIF width="44" height="16" bkimage="Login/logining.gif" Elapse="40"/>
                          <HorizontalLayout></HorizontalLayout>
                        </HorizontalLayout>
                        <HorizontalLayout height="16">
                          <HorizontalLayout></HorizontalLayout>
                          <Label width="48" height="16" align="center" font="11" textcolor="#ff666666" text="加载中"/>
                          <HorizontalLayout></HorizontalLayout>
                        </HorizontalLayout>
                        <HorizontalLayout></HorizontalLayout>
                      </VerticalLayout>

                    </TabLayout>

                    <VerticalLayout inset="0,6,0,0">
                      <HorizontalLayout name="familyHeartMarkLayout" bkcolor="#ffffffff" height="28" visible="false">
                        <HorizontalLayout width="18"/>
                        <Button width="66" height="28" name="familySignShareBtn" text="分享" tooltip="分享" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                        <HorizontalLayout width="10"/>
                        <Button width="66" height="28" name="familySignDownloadBtn" text="下载" tooltip="下载" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'"/>
                        <HorizontalLayout width="10"/>
                        <Button width="76" height="28" name="signcancelheartmarkbtn" text="取消心标" tooltip="取消心标" font="11" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'" />
                      </HorizontalLayout>
                      <ListEx text="没有相关内容哦" font="11" textcolor="#ff929292" align="center" itemstyle="true" itemleftwidth="14" vscrollbar="true" hscrollbar="true" menu="true" name="heartsignmanagerlistui" bkcolor="#ffffffff" itemhotbkcolor="#00FFFFFF" itemhotimage="file='MainWnd_4/list_hover.png' corner='2,2,2,2'" itemselectedbkcolor="#00FFFFFF" itemselectedimage="file='MainWnd_4/list_select.png' corner='2,2,2,2'" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
                        <ListHeader name="familysignheader" height="28" menu="true">
                          <ListHeaderItem name="familySignListFileName" text="文件名" align="left" textpadding="18,0,0,0" font="11" textcolor="#ff929292" minwidth="467" width="467" dragable="false" normalicon="file='MainWnd_4/asc.png'" selectedicon="file='MainWnd_4/desc.png'" iconoffset="58,10,0,0" iconsize="5,7" buttonsytle="true" sepwidth="5" sepimage="file='MainWnd_4/sep_line.png'" hotimage="file='MainWnd_4/cambo_hover_BG.png' corner='1,1,1,1'" pushedimage="file='MainWnd_4/cambo_click_BG.png' corner='1,1,1,1'"/>
                          <ListHeaderItem name="familySignListFileSize" text="大小" align="left" textpadding="10,0,0,0" font="11" textcolor="#ff929292" minwidth="130" width="130" dragable="false" normalicon="file='MainWnd_4/asc.png'" selectedicon="file='MainWnd_4/desc.png'" iconoffset="40,10,0,0" iconsize="5,7" buttonsytle="true" sepwidth="5" sepimage="file='MainWnd_4/sep_line.png'" hotimage="file='MainWnd_4/cambo_hover_BG.png' corner='1,1,1,1'" pushedimage="file='MainWnd_4/cambo_click_BG.png' corner='1,1,1,1'"/>
                          <ListHeaderItem name="familySignListFileData" text="修改时间" align="left" textpadding="30,0,0,0" font="11" textcolor="#ff929292" minwidth="153" width="153" dragable="false" normalicon="file='MainWnd_4/asc.png'" selectedicon="file='MainWnd_4/desc.png'" iconoffset="80,10,0,0" iconsize="5,7" buttonsytle="true" sepwidth="5" sepimage="file='MainWnd_4/sep_line.png'" hotimage="file='MainWnd_4/cambo_hover_BG.png' corner='1,1,1,1'" pushedimage="file='MainWnd_4/cambo_click_BG.png' corner='1,1,1,1'"/>
                        </ListHeader>
                      </ListEx>
                      <VerticalLayout float="true" name="familySignLoading" visible="false">
                        <HorizontalLayout></HorizontalLayout>
                        <HorizontalLayout height ="16">
                          <HorizontalLayout></HorizontalLayout>
                          <GIF width="44" height="16" bkimage="Login/logining.gif" Elapse="40"/>
                          <HorizontalLayout></HorizontalLayout>
                        </HorizontalLayout>
                        <HorizontalLayout height="16">
                          <HorizontalLayout></HorizontalLayout>
                          <Label width="48" height="16" align="center" font="11" textcolor="#ff666666" text="加载中"/>
                          <HorizontalLayout></HorizontalLayout>
                        </HorizontalLayout>
                        <HorizontalLayout></HorizontalLayout>
                      </VerticalLayout>
                    </VerticalLayout>
                  </TabLayout>


                </VerticalLayout>
              </SegmetationItem>
            </Segmetation>
          </HorizontalLayout>
        </VerticalLayout>

        <VerticalLayout float="true" name="familymovebkloading" bkimage="file='MainWnd_4/movebk.png' corner='1,1,1,1'" visible="false">
          <HorizontalLayout></HorizontalLayout>
          <HorizontalLayout height ="16">
            <HorizontalLayout></HorizontalLayout>



            <GIF width="44" height="16" bkimage="Login/logining.gif" Elapse="40"/>
            <HorizontalLayout></HorizontalLayout>
          </HorizontalLayout>
          <HorizontalLayout height="16">
            <HorizontalLayout></HorizontalLayout>
            <Label name="familyShowTextLabel" width="48" height="16" align="center" font="11" textcolor="#ff666666" text="移动中"/>
            <HorizontalLayout></HorizontalLayout>
          </HorizontalLayout>
          <HorizontalLayout></HorizontalLayout>
        </VerticalLayout>
      </HorizontalLayout>



      <!-- id=4 传输列表-->
      <HorizontalLayout bkcolor="#FFF5F7FA">
        <VerticalLayout>
          <HorizontalLayout height="36">
            <VerticalLayout width="20">
              <HorizontalLayout></HorizontalLayout>
              <HorizontalLayout height="1" bkcolor="#FFDFE1E5"></HorizontalLayout>
            </VerticalLayout>
            <VerticalLayout width="671" bkcolor="#ffF5F7FA">
              <HorizontalLayout>
                <VerticalLayout width="1" bkcolor="#FFE5EAF3"></VerticalLayout>
                <VerticalLayout width="133">
                  <Option float="true" pos="0,0,0,0" height="36" width="134" name="backup_upload" text="正在上传" font="12" align="center" textcolor="#FF666666" selectedtextcolor="#FF000000" normalimage="file='MainWnd_4/tab_normal.png'" hotimage="file='MainWnd_4/tab_hover.png'" pushedimage="file='MainWnd_4/tab_hover.png'" selectedimage="file='MainWnd_4/tab_select.png'" group="backupbar" selected="true"></Option>
                </VerticalLayout>
                <VerticalLayout width="1" bkcolor="#FFE5EAF3"></VerticalLayout>
                <VerticalLayout width="133">
                  <Option float="true" pos="0,0,0,0" height="36" width="134" name="backup_download" text="正在下载" font="12" align="center" textcolor="#FF666666" selectedtextcolor="#FF000000" normalimage="file='MainWnd_4/tab_normal.png'" hotimage="file='MainWnd_4/tab_hover.png'" pushedimage="file='MainWnd_4/tab_hover.png'" selectedimage="file='MainWnd_4/tab_select.png'" group="backupbar"></Option>
                </VerticalLayout>
                <VerticalLayout width="1" bkcolor="#FFE5EAF3"></VerticalLayout>
                <VerticalLayout width="133">
                  <Option float="true" pos="0,0,0,0" height="36" width="134" name="backup_finished" text="已完成" font="12" align="center" textcolor="#FF666666" selectedtextcolor="#FF000000" normalimage="file='MainWnd_4/tab_normal.png'" hotimage="file='MainWnd_4/tab_hover.png'" pushedimage="file='MainWnd_4/tab_hover.png'" selectedimage="file='MainWnd_4/tab_select.png'" group="backupbar"></Option>
                </VerticalLayout>

                <VerticalLayout width="268" name="sync_list_opt_page_set">
                  <HorizontalLayout>
                    <VerticalLayout width="1" bkcolor="#FFE5EAF3"></VerticalLayout>
                    <VerticalLayout width="133">
                      <Option float="true" pos="0,0,0,0" height="36" width="134" name="sync_list_opt" text="同步列表" font="12" align="center" textcolor="#FF666666" selectedtextcolor="#FF000000" normalimage="file='MainWnd_4/tab_normal.png'" hotimage="file='MainWnd_4/tab_hover.png'" pushedimage="file='MainWnd_4/tab_hover.png'" selectedimage="file='MainWnd_4/tab_select.png'" group="backupbar"></Option>
                    </VerticalLayout>
                    <VerticalLayout width="1" bkcolor="#FFE5EAF3"></VerticalLayout>
                    <VerticalLayout width="133">
                      <Option float="true" pos="0,0,0,0" height="36" width="134" name="sync_exception_opt" text="同步异常列表" font="12" textpadding="0,0,0,0" align="center" textcolor="#FF666666" selectedtextcolor="#FF000000" normalimage="file='MainWnd_4/tab_normal.png'" hotimage="file='MainWnd_4/tab_hover.png'" pushedimage="file='MainWnd_4/tab_hover.png'" selectedimage="file='MainWnd_4/tab_select.png'" group="backupbar"></Option>
                      <Label float="true" visible="fasle" name="exception_icon" pos="14,10,32,28" bkimage="file='More/exception.png'"></Label>
                    </VerticalLayout>
                  </HorizontalLayout>
                </VerticalLayout>
                <VerticalLayout width="1" bkcolor="#FFE5EAF3"></VerticalLayout>
                <VerticalLayout>
                  <HorizontalLayout></HorizontalLayout>
                  <HorizontalLayout height="1" bkcolor="#FFDFE1E5"></HorizontalLayout>
                </VerticalLayout>
              </HorizontalLayout>
            </VerticalLayout>
            <VerticalLayout>
              <HorizontalLayout></HorizontalLayout>
              <HorizontalLayout height="1" bkcolor="#FFDFE1E5"></HorizontalLayout>
            </VerticalLayout>
          </HorizontalLayout>
          <HorizontalLayout name="trans_normal_user_info" height="36" bkimage="file='MainWnd_4/normal_user_info.png' corner='2,2,2,2'" visible="true">
            <VerticalLayout width="22" />
            <VerticalLayout width="22">
              <Label float="true" pos="0,7,22,29" bkimage="MainWnd_4/platinum_user.png"></Label>
            </VerticalLayout>
            <VerticalLayout width="6" />
            <Label width="96" textpadding="0,10,0,10" align="left" textcolor="#FFA17856" font="11" text="会员尊享提速服务"></Label>
            <VerticalLayout width="10"/>
            <VerticalLayout width="100">
              <Button float="true" pos="0,7,0,0" width="66" height="22" name="trans_set_super_user" tooltip="立即开通" text="立即开通" textcolor="#FFFFFFFF" font="11" normalimage="file='MainWnd_6/vip-normal.png'" hotimage="file='MainWnd_6/vip-hover.png'" pushimage="file='MainWnd_6/vip-click.png'" />
            </VerticalLayout>
          </HorizontalLayout>

          <HorizontalLayout bkcolor="#ffd4d4d4">
            <VerticalLayout>
              <HorizontalLayout>
                <VerticalLayout bkcolor="#ffeff3f7">
                  <TabLayout name="switchtranslist" selectedid="0" bkcolor="#ffeff3f7">
                    <!--Index:0-->
                    <HorizontalLayout>
                      <ListEx visible="true" float="false" text="没有相关内容哦" font="11" moveitem="false" textcolor="#ff929292" align="center" vscrollbar="true" hscrollbar="true" menu="true" name="transferuplist" bkcolor="#ffffffff" itemhotbkcolor="#00FFFFFF" itemhotimage="file='MainWnd_4/list_hover.png' corner='2,2,2,2'" itemselectedbkcolor="#00FFFFFF" itemselectedimage="file='MainWnd_4/list_select.png' corner='2,2,2,2'" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
                        <ListHeader height="1" menu="true">
                          <ListHeaderItem text="" dragable="true" minwidth="62" width="62" maxwidth="62" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="389" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="233" width="233" maxwidth="233" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="170" width="170" maxwidth="170" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="16" width="16" maxwidth="16"/>
                        </ListHeader>
                      </ListEx>
                    </HorizontalLayout>

                    <!--Index:1-->
                    <HorizontalLayout>
                      <ListEx float="false" text="没有相关内容哦" font="11" moveitem="false" textcolor="#ff929292" align="center" vscrollbar="true" hscrollbar="true" menu="true" name="transferdownloadlist" bkcolor="#ffffffff" itemhotbkcolor="#00FFFFFF" itemhotimage="file='MainWnd_4/list_hover.png' corner='2,2,2,2'" itemselectedbkcolor="#00FFFFFF" itemselectedimage="file='MainWnd_4/list_select.png' corner='2,2,2,2'" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
                        <ListHeader height="1" menu="true">
                          <ListHeaderItem text="" dragable="true" minwidth="62" width="62" maxwidth="62" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="389" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="233" width="233" maxwidth="233" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="170" width="170" maxwidth="170" textcolor="#ff000000"/>
                          <ListHeaderItem text="" dragable="true" minwidth="16" width="16" maxwidth="16"/>
                        </ListHeader>
                      </ListEx>
                    </HorizontalLayout>

                    <!--Index:2-->
                    <HorizontalLayout>
                      <ListEx float="false" text="没有相关内容哦" font="11" moveitem="false" textcolor="#ff929292" align="center" vscrollbar="true" hscrollbar="true" menu="true" name="transferfinishedlist" bkcolor="#ffffffff" itemhotbkcolor="#00FFFFFF" itemhotimage="file='MainWnd_4/list_hover.png' corner='2,2,2,2'" itemselectedbkcolor="#00FFFFFF" itemselectedimage="file='MainWnd_4/list_select.png' corner='2,2,2,2'" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
                        <ListHeader height="1" menu="true">
                          <ListHeaderItem text="" dragable="true" minwidth="62" width="62" maxwidth="62" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="389" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="233" width="233" maxwidth="233" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="170" width="170" maxwidth="170" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="16" width="16" maxwidth="16"/>
                        </ListHeader>
                      </ListEx>
                    </HorizontalLayout>

                    <!--Index:3-->
                    <HorizontalLayout>
                      <VerticalLayout>
                        <HorizontalLayout height="67" bkcolor="#ffffffff">
                          <VerticalLayout width="18"></VerticalLayout>
                          <VerticalLayout width="28">
                            <Button float="true" pos="0,22,0,0" height="24" width="28" name="folderup_return" text="" normalimage="file='MainWnd_4/backbtn_normal.png'" hotimage="file='MainWnd_4/backbtn_hover.png'" pushedimage="file='MainWnd_4/backbtn_click.png'" disabledimage="file='MainWnd_4/backbtn_disable.png'"></Button>
                          </VerticalLayout>
                          <VerticalLayout width="10"></VerticalLayout>
                          <VerticalLayout width="30" bkimage="file='MainWnd_4/folder_normal.png' dest='0,19,30,49'" />
                          <VerticalLayout width="10"></VerticalLayout>
                          <VerticalLayout minwidth="300">
                            <HorizontalLayout height="23"></HorizontalLayout>
                            <HorizontalLayout height="22">
                              <Label float="false" name="foldeup_name" align="left" height="22" maxwidth="400" text="西游记" endellipsis="true" font="2" textcolor="#ff000000"></Label>
                              <VerticalLayout></VerticalLayout>
                            </HorizontalLayout>
                            <HorizontalLayout height="23"></HorizontalLayout>
                          </VerticalLayout>
                          <VerticalLayout width="40">
                            <Button float="true" pos="0,23,0,0" height="22" width="40" name="folderup_pause" text="暂停" tooltip="暂停" font="11" textcolor="#ff666666" normalimage="TransWnd/trans_iconnormal.png" hotimage="TransWnd/trans_iconhover.png" pushedimage="TransWnd/trans_iconclick.png"></Button>
                          </VerticalLayout>
                          <VerticalLayout width="12"></VerticalLayout>
                          <VerticalLayout width="40">
                            <Button float="true" pos="0,23,0,0" height="22" width="40" name="folderup_delete" text="删除" tooltip="删除" font="11" textcolor="#ff666666" normalimage="TransWnd/trans_iconnormal.png" hotimage="TransWnd/trans_iconhover.png" pushedimage="TransWnd/trans_iconclick.png"></Button>
                          </VerticalLayout>
                          <VerticalLayout width="21"></VerticalLayout>
                        </HorizontalLayout>
                        <HorizontalLayout height="1" bkcolor="#FFE9EBF0"></HorizontalLayout>
                        <HorizontalLayout>
                          <VerticalLayout width="50" bkcolor="#ffffffff"></VerticalLayout>
                          <ListEx float="false" text="没有相关内容哦" font="11" moveitem="false" additemstyle="true" textcolor="#ff929292" align="center" vscrollbar="true" hscrollbar="true" menu="true" name="transferfolderuplist" bkcolor="#ffffffff" itemhotbkcolor="#00FFFFFF" itemhotimage="file='MainWnd_4/list_hover.png' corner='2,2,2,2'" itemselectedbkcolor="#00FFFFFF" itemselectedimage="file='MainWnd_4/list_select.png' corner='2,2,2,2'" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
                            <ListHeader height="1" menu="true">
                              <ListHeaderItem text="" dragable="true" minwidth="62" width="62" maxwidth="62" textcolor="#ff000000" />
                              <ListHeaderItem text="" dragable="true" minwidth="332" textcolor="#ff000000"/>
                              <ListHeaderItem text="" dragable="true" minwidth="240" width="240" maxwidth="240" textcolor="#ff000000" />
                              <ListHeaderItem text="" dragable="true" minwidth="170" width="170" maxwidth="170" textcolor="#ff000000" />
                              <ListHeaderItem text="" dragable="true" minwidth="16" width="16" maxwidth="16" />
                            </ListHeader>
                          </ListEx>
                        </HorizontalLayout>
                      </VerticalLayout>
                    </HorizontalLayout>

                    <!--Index:4-->
                    <HorizontalLayout>
                      <VerticalLayout>
                        <HorizontalLayout height="67" bkcolor="#ffffffff">
                          <VerticalLayout width="18"></VerticalLayout>
                          <VerticalLayout width="28">
                            <Button float="true" pos="0,22,0,0" height="24" width="28" name="folderdown_return" text="" normalimage="file='MainWnd_4/backbtn_normal.png'" hotimage="file='MainWnd_4/backbtn_hover.png'" pushedimage="file='MainWnd_4/backbtn_click.png'" disabledimage="file='MainWnd_4/backbtn_disable.png'"></Button>
                          </VerticalLayout>
                          <VerticalLayout width="10"></VerticalLayout>
                          <VerticalLayout width="30" bkimage="file='MainWnd_4/folder_normal.png' dest='0,19,30,49'" />
                          <VerticalLayout width="10"></VerticalLayout>
                          <VerticalLayout minwidth="300">
                            <HorizontalLayout height="23"></HorizontalLayout>
                            <HorizontalLayout height="23">
                              <Label float="false" name="foldedown_name" align="left" height="22" text="西游记" endellipsis="true" font="2" textcolor="#ff000000"></Label>
                              <VerticalLayout></VerticalLayout>
                            </HorizontalLayout>
                            <HorizontalLayout height="23"></HorizontalLayout>
                          </VerticalLayout>
                          <VerticalLayout width="40">
                            <Button float="true" pos="0,23,0,0" height="22" width="40" name="folderdown_pause" text="暂停" tooltip="暂停" font="11" textcolor="#ff666666" normalimage="TransWnd/trans_iconnormal.png" hotimage="TransWnd/trans_iconhover.png" pushedimage="TransWnd/trans_iconclick.png"></Button>
                          </VerticalLayout>
                          <VerticalLayout width="12"></VerticalLayout>
                          <VerticalLayout width="40">
                            <Button float="true" pos="0,23,0,0" height="22" width="40" name="folderdown_delete" text="删除" tooltip="删除" font="11" textcolor="#ff666666" normalimage="TransWnd/trans_iconnormal.png" hotimage="TransWnd/trans_iconhover.png" pushedimage="TransWnd/trans_iconclick.png"></Button>
                          </VerticalLayout>
                          <VerticalLayout width="21"></VerticalLayout>
                        </HorizontalLayout>
                        <HorizontalLayout height="1" bkcolor="#FFE9EBF0"></HorizontalLayout>
                        <HorizontalLayout>
                          <VerticalLayout width="50" bkcolor="#ffffffff"></VerticalLayout>
                          <ListEx float="false" text="没有相关内容哦" font="11" additemstyle="true" moveitem="false" textcolor="#ff929292" align="center" vscrollbar="true" hscrollbar="true" menu="true" name="transferfolderdownloadlist" bkcolor="#ffffffff" itemhotbkcolor="#00FFFFFF" itemhotimage="file='MainWnd_4/list_hover.png' corner='2,2,2,2'" itemselectedbkcolor="#00FFFFFF" itemselectedimage="file='MainWnd_4/list_select.png' corner='2,2,2,2'" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
                            <ListHeader height="1" menu="true">
                              <ListHeaderItem text="" dragable="true" minwidth="62" width="62" maxwidth="62" textcolor="#ff000000" />
                              <ListHeaderItem text="" dragable="true" minwidth="332" textcolor="#ff000000" />
                              <ListHeaderItem text="" dragable="true" minwidth="240" width="240" maxwidth="240" textcolor="#ff000000" />
                              <ListHeaderItem text="" dragable="true" minwidth="170" width="170" maxwidth="170" textcolor="#ff000000" />
                              <ListHeaderItem text="" dragable="true" minwidth="16" width="16" maxwidth="16"/>
                            </ListHeader>
                          </ListEx>
                        </HorizontalLayout>
                      </VerticalLayout>
                    </HorizontalLayout>

                    <!--Index:5-->
                    <HorizontalLayout name="sync_list_container">
                      <ListEx float="false" text="同步盘已暂停" font="11" moveitem="false" textcolor="#ff929292" align="center" vscrollbar="true" hscrollbar="true" menu="false" name="sync_list" bkcolor="#ffffffff" itemhotbkcolor="#00FFFFFF" itemhotimage="file='MainWnd_4/list_hover.png' corner='2,2,2,2'" itemselectedbkcolor="#00FFFFFF" itemselectedimage="file='MainWnd_4/list_select.png' corner='2,2,2,2'" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
                        <ListHeader height="1" menu="false">
                          <ListHeaderItem text="" dragable="true" minwidth="62" width="62" maxwidth="62" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="352" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="270" width="270" maxwidth="270" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="170" width="170" maxwidth="170" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="16" width="16" maxwidth="16"/>
                        </ListHeader>
                      </ListEx>
                    </HorizontalLayout>

                    <!--Index:6-->
                    <HorizontalLayout name="sync_exception_container">
                      <ListEx float="false" text="没有相关内容哦" font="11" moveitem="false" textcolor="#ff929292" align="center" vscrollbar="true" hscrollbar="true" menu="false" name="sync_exception_list" bkcolor="#ffffffff" itemhotbkcolor="#00FFFFFF" itemhotimage="file='MainWnd_4/list_hover.png' corner='2,2,2,2'" itemselectedbkcolor="#00FFFFFF" itemselectedimage="file='MainWnd_4/list_select.png' corner='2,2,2,2'" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
                        <ListHeader height="1" menu="false">
                          <ListHeaderItem text="" dragable="true" minwidth="62" width="62" maxwidth="62" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="352" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="270" width="270" maxwidth="270" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="170" width="170" maxwidth="170" textcolor="#ff000000" />
                          <ListHeaderItem text="" dragable="true" minwidth="16" width="16" maxwidth="16"/>
                        </ListHeader>
                      </ListEx>
                    </HorizontalLayout>

                  </TabLayout>
                </VerticalLayout>
                <!--<VerticalLayout width="10"></VerticalLayout>-->
              </HorizontalLayout>

              <HorizontalLayout height="48">
                <VerticalLayout bkcolor="#FFFFFFFF">
                  <HorizontalLayout height="10"></HorizontalLayout>
                  <TabLayout name="switchtransbtn" float="false" height="28" selectedid="0" bkcolor="#FFFFFFFF">

                    <HorizontalLayout height="27" name="action_layout" bkcolor="#ffffffff">
                      <VerticalLayout width="22"></VerticalLayout>
                      <VerticalLayout width="90">

                        <Button float="true" pos="0,0,90,27" name="all_start" text="全部开始" textpadding="30,0,0,0" font="11" align="left" textcolor="#FF666666" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='TransWnd/all_start_disable.png'" normalimage="file='TransWnd/all_start_nor.png'" hotimage="file='TransWnd/all_start_hov.png'" pushedimage="file='TransWnd/all_start_clk.png'"></Button>
                      </VerticalLayout>
                      <VerticalLayout width="12"></VerticalLayout>
                      <VerticalLayout width="90">
                        <Button float="true" pos="0,0,90,27" name="all_pause" text="全部暂停" textpadding="30,0,0,0" font="11" align="left" textcolor="#FF666666" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='TransWnd/all_pause_disable.png'" normalimage="file='TransWnd/all_pause_nor.png'" hotimage="file='TransWnd/all_pause_hov.png'" pushedimage="file='TransWnd/all_pause_clk.png'"></Button>
                      </VerticalLayout>
                      <VerticalLayout width="12"></VerticalLayout>
                      <VerticalLayout width="90">
                        <Button float="true" pos="0,0,90,27" name="all_delete" text="全部删除" textpadding="30,0,0,0" font="11" align="left" textcolor="#FF666666" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='TransWnd/all_delete_disable.png'" normalimage="file='TransWnd/all_delete_nor.png'" hotimage="file='TransWnd/all_delete_hov.png'" pushedimage="file='TransWnd/all_delete_clk.png'"></Button>
                      </VerticalLayout>
                      <VerticalLayout></VerticalLayout>
                    </HorizontalLayout>

                    <HorizontalLayout height="27" name="action_layout1" bkcolor="#FFFFFFFF">
                      <VerticalLayout width="22"></VerticalLayout>
                      <VerticalLayout width="90">
                        <Button float="true" pos="0,0,90,27" name="all_start1" text="全部开始" textpadding="30,0,0,0" font="11" align="left" textcolor="#FF666666" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='TransWnd/all_start_disable.png'" normalimage="file='TransWnd/all_start_nor.png'" hotimage="file='TransWnd/all_start_hov.png'" pushedimage="file='TransWnd/all_start_clk.png'"></Button>
                      </VerticalLayout>
                      <VerticalLayout width="12"></VerticalLayout>
                      <VerticalLayout width="90">
                        <Button float="true" pos="0,0,90,27" name="all_pause1" text="全部暂停" textpadding="30,0,0,0" font="11" align="left" textcolor="#FF666666" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='TransWnd/all_pause_disable.png'" normalimage="file='TransWnd/all_pause_nor.png'" hotimage="file='TransWnd/all_pause_hov.png'" pushedimage="file='TransWnd/all_pause_clk.png'"></Button>
                      </VerticalLayout>
                      <VerticalLayout width="12"></VerticalLayout>
                      <VerticalLayout width="90">
                        <Button float="true" pos="0,0,90,27" name="all_delete1" text="全部删除" textpadding="30,0,0,0" font="11" align="left" textcolor="#FF666666" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='TransWnd/all_delete_disable.png'" normalimage="file='TransWnd/all_delete_nor.png'" hotimage="file='TransWnd/all_delete_hov.png'" pushedimage="file='TransWnd/all_delete_clk.png'"></Button>
                      </VerticalLayout>
                      <VerticalLayout></VerticalLayout>
                    </HorizontalLayout>

                    <HorizontalLayout height="27" bkcolor="#FFFFFFFF">
                      <VerticalLayout width="22"></VerticalLayout>
                      <VerticalLayout width="114">
                        <Button float="true" pos="0,0,114,27" name="all_delete2" text="删除全部记录" textpadding="30,0,0,0" font="11" align="left" textcolor="#FF666666" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='TransWnd/dele_all_disable.png'" normalimage="file='TransWnd/delete_nor.png'" hotimage="file='TransWnd/delete_hov.png'" pushedimage="file='TransWnd/delete_clk.png'"></Button>
                      </VerticalLayout>
                      <VerticalLayout></VerticalLayout>
                    </HorizontalLayout>

                    <HorizontalLayout height="27" bkcolor="#FFFFFFFF"></HorizontalLayout>

                    <HorizontalLayout height="27" bkcolor="#FFFFFFFF"></HorizontalLayout>

                    <HorizontalLayout height="27" name="action_sync_list" bkcolor="#FFFFFFFF">
                      <VerticalLayout width="22"></VerticalLayout>
                      <VerticalLayout width="90">
                        <TabLayout name="sync_list_oper" float="false" height="28" selectedid="0" bkcolor="#ffffffff">
                          <HorizontalLayout></HorizontalLayout>
                          <HorizontalLayout>
                            <Button float="true" pos="0,0,90,27" name="start_sync" text="开始同步" textpadding="30,0,0,0" font="11" align="left" textcolor="#FF666666" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'" normalimage="file='TransWnd/all_start_nor.png'" hotimage="file='TransWnd/all_start_hov.png'" pushedimage="file='TransWnd/all_start_clk.png'"></Button>
                          </HorizontalLayout>
                          <HorizontalLayout>
                            <Button float="true" pos="0,0,90,27" name="pause_sync" text="暂停同步" textpadding="30,0,0,0" font="11" align="left" textcolor="#FF666666" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'" normalimage="file='TransWnd/all_pause_nor.png'" hotimage="file='TransWnd/all_pause_hov.png'" pushedimage="file='TransWnd/all_pause_clk.png'"></Button>
                          </HorizontalLayout>
                        </TabLayout>
                      </VerticalLayout>
                      <VerticalLayout width="12"></VerticalLayout>
                      <VerticalLayout width="450">
                        <TabLayout name="sync_list_status" float="false" height="28" selectedid="0" bkcolor="#FFFFFFFF">
                          <HorizontalLayout name="sync_list_status_running" bkcolor="#FFFFFFFF">
                            <VerticalLayout width="440">
                              <Button float="true" pos="0,0,114,27" name="sync_clear_history1" text="清空历史记录" textpadding="30,0,0,0" font="11" align="left" textcolor="#FF666666" hottextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'" pushedtextcolor="#FFFFFFFF" normalimage="file='TransWnd/all_delete_nor.png' corner='30,0,0,0'" hotimage="file='TransWnd/all_delete_hov.png' corner='30,0,0,0'" pushedimage="file='TransWnd/all_delete_clk.png' corner='30,0,0,0'"></Button>
                              <GIF float="true" visible="true" pos="134,5,152,23" bkimage="More/running.gif" Elapse="100"/>
                              <Label float="true" visible="true" pos="158,7,434,20" name="sync_list_num_task" text="" textcolor="#FF000000" font="11" align="left" />
                            </VerticalLayout>
                          </HorizontalLayout>
                          <VerticalLayout name="sync_list_status_exception" bkcolor="#FFFFFFFF">
                            <Button float="true" pos="0,0,114,27" name="sync_clear_history2" text="清空历史记录" textpadding="30,0,0,0" font="11" align="left" textcolor="#FF666666" hottextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'" pushedtextcolor="#FFFFFFFF" normalimage="file='TransWnd/all_delete_nor.png' corner='30,0,0,0'" hotimage="file='TransWnd/all_delete_hov.png' corner='30,0,0,0'" pushedimage="file='TransWnd/all_delete_clk.png' corner='30,0,0,0'"></Button>
                            <Label float="true" visible="true" pos="134,5,152,23" bkimage="More/exception.png" />
                            <Label float="true" visible="true" pos="158,7,218,20" text="同步异常！" textcolor="#FF000000" font="11" align="left" />
                            <Button name="view_sync_error" float="true" pos="218,7,414,20" text="查看同步异常列表" textcolor="#FFFF794A" font="10" align="left"></Button>
                          </VerticalLayout>
                          <VerticalLayout name="sync_list_status_success" bkcolor="#FFFFFFFF">
                            <Button float="true" pos="0,0,114,27" name="sync_clear_history3" text="清空历史记录" textpadding="30,0,0,0" font="11" align="left" textcolor="#FF666666" hottextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'" pushedtextcolor="#FFFFFFFF" normalimage="file='TransWnd/all_delete_nor.png' corner='30,0,0,0'" hotimage="file='TransWnd/all_delete_hov.png' corner='30,0,0,0'" pushedimage="file='TransWnd/all_delete_clk.png' corner='30,0,0,0'"></Button>
                            <Label float="true" visible="true" pos="134,5,152,23" bkimage="More/success.png" />
                            <Label float="true" visible="true" pos="158,7,440,20" text="同步已完成。" textcolor="#FF000000" font="11" align="left" />
                          </VerticalLayout>
                          <VerticalLayout name="sync_list_status_stoped" bkcolor="#FFFFFFFF">
                          </VerticalLayout>
                        </TabLayout>
                      </VerticalLayout>
                      <VerticalLayout></VerticalLayout>
                    </HorizontalLayout>

                    <HorizontalLayout height="27" name="action_sync_error" bkcolor="#FFFFFFFF">
                      <VerticalLayout width="22"></VerticalLayout>
                      <VerticalLayout width="76">
                        <Button float="true" pos="0,0,76,27" name="all_file_filter" text="全部过滤" font="11" align="center" textcolor="#FF666666" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'"></Button>
                      </VerticalLayout>
                      <VerticalLayout width="12"></VerticalLayout>
                      <VerticalLayout width="76">
                        <Button float="true" pos="0,0,76,27" name="all_file_resync" text="全部恢复" font="11" align="center" textcolor="#FF666666" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" disabledtextcolor="#ffbdbdbd" disabledimage="file='MainWnd_4/majorbtn_disable.png' corner='2,2,2,2'" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'"></Button>
                      </VerticalLayout>
                      <VerticalLayout></VerticalLayout>
                      <VerticalLayout width="192">
                        <Label float="true" pos="0,7,192,20" text="已过滤同步任务的文件将不再同步。" font="11" align="left" textcolor="#FF666666"></Label>
                      </VerticalLayout>
                      <VerticalLayout width="13"></VerticalLayout>
                    </HorizontalLayout>

                  </TabLayout>
                  <HorizontalLayout height="10"></HorizontalLayout>
                </VerticalLayout>
              </HorizontalLayout>

            </VerticalLayout>
          </HorizontalLayout>
          <HorizontalLayout height="1" bkcolor="#FFDFE1E5"></HorizontalLayout>
          <HorizontalLayout height="23" bkcolor="#FFF5F7FA">
            <VerticalLayout width="12"></VerticalLayout>
            <Label float="false" align="left" text="配合净网行动，严禁利用天翼云盘存储、传输反动信息、色情低俗信息、侵权内容" endellipsis="true" font="11" textcolor="#ff666666" tooltip="“配合净网行动，严禁利用天翼云盘存储、传输反动信息、色情低俗信息、侵权内容”"></Label>
            <VerticalLayout width="140" bkcolor="#FFF5F7FA">
              <Option float="true" pos="0,1,140,22" name="shutdown" text="传输完毕，自动关机" textpadding="26,4,0,4" font="11" align="left" textcolor="#FF666666" hottextcolor="2B89EA" normalimage="file='TransWnd/shutdown_normal.png'" hotimage="file='TransWnd/shutdown_hover.png'" pushedimage="file='TransWnd/shutdown_normal.png'" selectedimage="file='TransWnd/shutdown_select.png'"></Option>
            </VerticalLayout>
            <VerticalLayout width="12"></VerticalLayout>
            <VerticalLayout width="1">
              <Label float="true" pos="0,4,1,19" bkcolor="#FFDFE1E5"></Label>
            </VerticalLayout>
            <VerticalLayout width="12"></VerticalLayout>
            <VerticalLayout width="90" name="limitspeed" visible="false">
              <Button float="true" name="limitoption" pos="0,2,90,23" text="已设置限速" textpadding="26,0,0,0" font="11" align="left" textcolor="#FF666666" normalimage="file='TransWnd/limit_normal.png'" hotimage="file='TransWnd/limit_hover.png'" pushedimage="file='TransWnd/limit_click.png'" selectedimage="file='TransWnd/limit_normal.png'"></Button>
            </VerticalLayout>
            <VerticalLayout width="6"></VerticalLayout>
            <VerticalLayout width="80" bkcolor="#fff7fafc">
              <Label text="0B/s" name="upload_speed" float="true" pos="0,3,80,20" textpadding="10,0,0,0" bkimage="file='TransWnd/uploadstatus.png' dest='0,4,6,13'" textcolor="#FF666666" font="11"></Label>
            </VerticalLayout>
            <VerticalLayout width="8"></VerticalLayout>
            <VerticalLayout width="80" bkcolor="#fff7fafc">
              <Label text="0B/s" name ="download_speed" float="true" pos="0,3,80,20" textpadding="10,0,0,0" bkimage="file='TransWnd/downstatus.png' dest='0,4,6,13'" textcolor="#FF666666" font="11"></Label>
            </VerticalLayout>
            <VerticalLayout width="12"></VerticalLayout>
          </HorizontalLayout>
        </VerticalLayout>
      </HorizontalLayout>

      <!-- id=5 更多-->
      <VerticalLayout name="morePage" bkcolor="#FFF5F7FA">
        <HorizontalLayout />
        <HorizontalLayout height="232">
          <VerticalLayout />
          <VerticalLayout width="784" childpadding="32">
            <HorizontalLayout height="100" childpadding="32">
              <HorizontalLayout width="240" height="100">
                <Option name="more_photobackup" width="240" height="100" text="照片备份" font="7" textcolor="#FF000000" align="left" textpadding="75,-24,0,0" needforeimage="true" foreimage="file='More/picture_backup.png' dest='25,35,57,66'" normalimage="More/btn_normal.png" hotimage="More/btn_hover.png" pushedimage="More/btn_click.png" />
                <Label float="true" mouse="false" pos="75,55,0,0" width="165" height="15" text="照片、美图一键备份到云端" align="left" font="11" textcolor="#FF666666" />
              </HorizontalLayout>

              <HorizontalLayout width="240" height="100">
                <Option name="more_autoback" width="240" height="100" text="自动备份" font="7" textcolor="#FF000000" align="left" textpadding="75,-24,0,0" needforeimage="true" foreimage="file='More/automatic_backup.png' dest='25,35,57,66'" normalimage="More/btn_normal.png" hotimage="More/btn_hover.png" pushedimage="More/btn_click.png" />
                <Label float="true" mouse="false" pos="75,55,0,0" width="165" height="15" text="文件实时备份，万无一失" align="left" font="11" textcolor="#FF666666" />
              </HorizontalLayout>

              <HorizontalLayout width="240" height="100">
                <Option name="more_fileshare" width="240" height="100" text="文件共享" font="7" textcolor="#FF000000" align="left" textpadding="75,-24,0,0" needforeimage="true" foreimage="file='More/file_share.png' dest='25,35,57,66'" normalimage="More/btn_normal.png" hotimage="More/btn_hover.png" pushedimage="More/btn_click.png" />
                <Label float="true" mouse="false" pos="75,55,0,0" width="165" height="15" text="精彩内容与亲友分享" align="left" font="11" textcolor="#FF666666" />
              </HorizontalLayout>
            </HorizontalLayout>
            <HorizontalLayout height="100" childpadding="32">

              <HorizontalLayout width="240" height="100">
                <Option name="more_openAlbum" width="240" height="100" text="云相册" font="7" textcolor="#FF000000" align="left" textpadding="75,-24,0,0" needforeimage="true" foreimage="file='MainWnd_4/iCloud_photo.png' dest='25,35,57,66'" normalimage="More/btn_normal.png" hotimage="More/btn_hover.png" pushedimage="More/btn_click.png" />
                <Label float="true" mouse="false" pos="75,55,0,0" width="165" height="15" text="珍贵记忆，恒久永存" align="left" font="11" textcolor="#FF666666" />
              </HorizontalLayout>

              <HorizontalLayout width="240" height="100">
                <Option name="more_security" width="240" height="100" text="私密空间" font="7" textcolor="#FF000000" align="left" textpadding="75,-24,0,0" needforeimage="true" foreimage="file='More/private_space.png' dest='25,35,57,66'" normalimage="More/btn_normal.png" hotimage="More/btn_hover.png" pushedimage="More/btn_click.png" />
                <Label float="true" mouse="false" pos="75,55,0,0" width="165" height="15" text="保护您的私隐文件" align="left" font="11" textcolor="#FF666666" />
              </HorizontalLayout>

              <HorizontalLayout width="240" height="100">
                <Option name="more_recycle" width="240" height="100" text="回收站" font="7" textcolor="#FF000000" align="left" textpadding="75,-24,0,0" needforeimage="true" foreimage="file='More/recycle_bin.png' dest='25,35,57,66'" normalimage="More/btn_normal.png" hotimage="More/btn_hover.png" pushedimage="More/btn_click.png" />
                <Label float="true" mouse="false" pos="75,55,0,0" width="165" height="15" text="找回误删文件" align="left" font="11" textcolor="#FF666666" />
              </HorizontalLayout>
            </HorizontalLayout>


          </VerticalLayout>
          <VerticalLayout />
        </HorizontalLayout>
        <HorizontalLayout />
      </VerticalLayout>
    </TabLayout>

  </VerticalLayout>

</Window>